Update a cron job’s configuration or toggle it on/off.
cURL
curl --request PATCH \ --url https://www.sontairo.com/api/cron-jobs/{id} \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "description": "<string>", "agentId": "<string>", "schedule": "<string>", "prompt": "<string>", "timezone": "<string>", "isActive": true } '
{ "data": { "id": "<string>", "workspaceId": "<string>", "projectId": "<string>", "name": "<string>", "description": "<string>", "schedule": "<string>", "prompt": "<string>", "timezone": "<string>", "isActive": true, "agentId": "<string>", "agent": { "id": "<string>", "name": "<string>" }, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Documentation IndexFetch the complete documentation index at: https://docs.sontairo.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.sontairo.com/llms.txt
Use this file to discover all available pages before exploring further.
1 - 100
500
1 - 10000
50
Cron job updated
Show child attributes